@media(max-width:900px){
	

.main_header .row{
	display: flex;
justify-content: center;
align-content: center;
}	
.status_updates {
    position: inherit;
    width: 141px;
    display: inline-block;right: inherit;     margin-top: -6px !important;
}
span.thm_content a {
    height: 15px !important;
}
thm_content label {
    margin-top: 1px !important;
    margin-bottom: 0px !important;
}
div#clap-icon {
    left: 73px;
}
body div#custome_feedback {
    bottom: 20px !important;
}
div#clap-icon {
    bottom: 11px !important;
}
.app__launcher.css-g3ohrn {
    bottom: 10px !important;
}
div#userwayAccessibilityIcon {
    display: none !important;
}
/* fake id */

.guild_tooltip {
    display: none !important;
}
#keynotes_popup button.btn.stander_btn{
	padding: 9px 8px !important;
width: 134px;
}   

.auditorium_event_chat {
    display: inline-block;
    background: white;
    float: right;
    max-height: 384px;
    width: auto;
}
#welcome_popup .modal-body{
	    min-height: auto;
}


#welcome_popup .modal-body iframe#chapter_video_container1 {
       width: 100% !important;
    height: 251px !important;
    margin: 0 auto;
}



.connet_with{
	padding: 10px 15px;
}

#customchat_popup.custom_popup .modal-dialog {
    width: 100%;
    float: left;
    margin-bottom: 0px;
}

hide_chat .auditorium_event_chat {
    right: -375px;
    position: absolute;
}
.hide_chat iframe#chapter_video_container1{
	height: 268px;
}
/* fake id */
body .modal {
width: 95% !important;
    top: 0px !important;
    overflow-y: auto !important;
    width: 98% !important;
    height: 100% !important;
    min-height: auto !important;
    margin: 10px auto 0px !important;
}
div#center-popup-2-body:after{
	display:none !important;
}
.connet_with{
	position: fixed;
right: 5px;
top: 15px;
}
div#chat_with_us{right:0px;}
.custome_tooltip{display:none !Important;}

.video_tumb{
	width: 72px;
}
div#broadcast_popup {
    width: 95%;
    margin-top: 2%;
}
.arrow_toggle{display:none;}

ul#custom_tabs {
    border-left: 1px solid #ddd;
    padding-top: 20px;
    display: -webkit-box;
    width: 100%;
    overflow-y: scroll;
}
.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    display: inline-grid;
}
#center-popup-2 .modal-body {
    background: black;
    height: 100%;
    display: flex;
    overflow: inherit !important;
}
div#center-popup-1-body:before{display:none !Important}
div#center-popup-2-body:before{display:none !Important}
div#containerplayer {
    width: 100% !Important;    position: inherit !important;
}
.keynotes_wrap > ul{
    max-height: 77vh;
}

#customchat_popup .modal-body{
	    max-height: 100vh !important;
}
.custom_popup .modal-body {
    padding: 0px;
    max-height: inherit !important;
}
.auditorium_discption{display:none;}


.keynotes_wrap > ul > li{
	  width: 100%;
}
#listing_popup .modal-content {
    width: 100%;
}
.modal-backdrop.fade.in {
    display: block;
}
.lb-header-body .search-txt {
	width: calc(100% - 100px);
}
li.display-table-cell.Attendee-cell {
    width: 100vw;
}
.lb-header-body .point-cell{width:auto;min-width: 100px;}
.lb-header-body .table-item .info-detail span{width: 69vw;}
.main_header .row .col-sm-7 {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}
body .add-to-calender-container button.add-to-calender {
    top: 10px;
    font-size: 14px;
}
#announcement-section {
    display: none;
}
/* agenda css */
.boxs_panel {
    width: 272px;
}
#customvideo_popup #customvideo_header_title {
    width: 197px;
    overflow: hidden;
    word-wrap: break-word;
    height: 20px;
}
.keynotes_wrap div#survey_test{
	    height: auto;
}

.Event_time{
	left: 0px;	
}
.time-circle {
         margin-right: 11px !important;
    margin-left: 2px !important;
}
#agenda2_panel .agenda_listing {
    padding-bottom: 100px;
}

#chat_modal .modal-dialog {
    width: 100%;
    padding: 0px;
    margin: 0px;
}
div#chat_modal {
    min-width: 500px;
    right: 1%;
    bottom: 6px;
    width: 60%;

}  
div#chat_modal.chat_minimize {
   max-width: 250px;
min-width: 250px;z-index: 11111;
}
#site_in_site {
    height: 92vh !Important;
}
ul.bussiness-card-list li {
    width: 100%;
    float: left;
    list-style: none;
    margin-bottom: 10px;
    position: relative;
}
.agenda_timing {
    display: none;
}
.online_user_body{
	width: 114px;
}
.agenda_listing .agenda_box::after{
	    left: 10px;
}
.agenda_details_box {
    width: 100%;
    padding: 15px;
    margin: 0px;
}
.agenda_box {
    padding: 15px 0px 0px 0px;
}
.agenda_details_box h5 {
    font-size: 15px;
    color: black;
    margin-top: 0px;
    line-height: 22px;
}
.agenda_details_box .times {
    font-size: 13px;
}
.full-wrapper img.agenda-speaker-image{
  width: 30px;
height: 30px;
min-width: 30px;
}
.speaker_box .floating_right h6 {
   
    word-break: break-word;
    max-width: 180px;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;margin-bottom: 0px; 
}
.button-schedules {
    margin-top: -17px;
    margin-right: 10px;
}
.css-g3ohrn {
    bottom: 10px;
}
.speaker_box .floating_right {
    margin-left: 0px;
    width: calc(100% - 37px);
    display: inline-block;
    float: right;
}

.lb-header-body .Attendee-cell {
    padding-left: 10px;
}
iframe#chapter_video_container1 {
    width: 100%;
    height: 246px;
    outline: none;
}



div#customvideo_popup {
    height: 92vh;
}


body #welcome_popup {
width: 69% !important;
height: 76vh !important;
min-height: auto !important;
max-height: auto !important;
margin: 10% auto 0px !important;
}
div#center-popup-2-body {
    display: inline-block !important;
}

div#center-popup-2-body-left {
 float: left;
width: 100vw !important;
display: inline-block;
}

div#center-popup-2.intro-video {
    max-width: 645px !important;
    margin: 0 auto;
    outline: none !important;
}
div#center-popup-2-body-right {
    float: right;
    width: 100% !important;
}
div#center-popup-1-body::after{display:none !important}

#center-popup-2 div#survey_test {
    height: 100vh;
}.main_header img.logo{
	    object-fit: contain;
}
div#center-popup-2-body-left {
    float: left;
    width: 100vw !important;
    display: inline-block;
    padding-bottom: 20px !important;
    background: white;
}
#center-popup-2-body-left iframe {
    width: 99vw !important;
    height: 96vh !important;
}
div#center-popup-2.intro-video {
    max-width: 93vw !important;
    margin: 0 auto;
    outline: none !important;
}
div#center-popup-2.intro-video iframe {
    height: 80vh !important;
    width: 90vw !important;
    margin: 0 auto;
    outline: none !important;
}

div#center-popup-2.intro-video div#center-popup-2-body {
    padding: 11px !important;
    background: white;
}

.Self_new {
    position: fixed;
    z-index: 2222222222;
    width: 100vw;
    background: white;
    top: 10%;
    left: 0%;
    box-shadow: 0 0.46875rem 2.1875rem rgb(4 9 20 / 3%), 0 0.9375rem 1.40625rem rgb(4 9 20 / 3%), 0 0.25rem 0.53125rem rgb(4 9 20 / 5%), 0 0.125rem 0.1875rem rgb(4 9 20 / 3%) !important;
	 height: 100vh;
    overflow: scroll;
    padding-bottom: 50px;
}
div#selfie_with_logo {
    display: flex;
}
img#selfie_logo {
    height: 41vw;
    width: 39vw;
    object-fit: cover;
}
.Self_new_outer {
    width: 54vw;
    float: none;
}
#center-popup-1 .modal-body {
    background: white;
    height: 100% !Important;
}

}

@media only screen and (max-device-width: 815px) and (min-device-width: 0px) and (orientation: portrait){
.portrait-content {
    display: block !Important;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    height: 100vh;
    z-index: 99999999;
}

.portrait-center {
    position: absolute;
    top: 40%;
    left: 0;
    margin: 0 auto;
    right: 0;
    transform: translateY(-50%);
    text-align: center;
    padding: 0 10px;
}
.portrait-center img {
    margin: 0 auto 10px;
    width: 200px;
    text-align: center;
}
.portrait-center p {
    font-size: 18px;
    color: #000;
    text-align: center;
    font-weight: 500;
}
.home-wrapper img {
    margin: 0px !important;
}
}